Webhooks
Update a webhook object
Update a webhook object in the account
PATCH
Update a webhook object
Authorizations
This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.
Path Parameters
The numeric ID of the account
The numeric ID of the webhook
Body
application/json
The url where the events should be sent
Example:
"https://example.com/webhook"
The events you want to subscribe to.
Available options:
conversation_created, conversation_status_changed, conversation_updated, message_created, message_updated, contact_created, contact_updated, webwidget_triggered Example:
Response
Success
The ID of the webhook
The url to which the events will be send
The list of subscribed events
Available options:
conversation_created, conversation_status_changed, conversation_updated, contact_created, contact_updated, message_created, message_updated, webwidget_triggered The id of the account which the webhook object belongs to
Update a webhook object

